<bugID>358935<Summary>find out whether it's necessary to use version 2.0.0.3 to disable the Vista shim</Summary><Description>Microsoft has added a shim to Vista for Firefox 2.0.0.0 thru 2.0.0.2 that makes Firefox behave properly on Vista. We need to find out whether we can release a 2.0.0.1 Vista compatible version or do we have to release it as 2.0.0.3 for the shim to be disabled. Also, it might be possible to include manifests that will disable the shim.</Description></bugID>